<?php
include_once(dirname(__FILE__).'/_gg.php');
	
	$citys=loadcache("bus/citys.txt");//导入缓存
	if (empty($citys[$city])){
		show('城市错误','index.php');
	}
	$cityname=$citys[$city];
//--------------------分割线-------------------	
	$arr=loadcache("bus/{$city}/line.txt");	
	$url=curl($busline);
	if(empty($arr[$url])) {
		show('您搜索的线路不存在，请重新输入');
	}else{
		go($jt->lineurl($busline));
	}
?>